local fn = _gn(0x5653AB26C82938CF)
--- Note: You have to update the ped's variation (using 0xCC8CA3E88256E58F) after calling this native
-- index = Ped expression ID's / face features
-- List of face features: https://pastebin.com/9jb88FXW
-- value: -1.0 to 1.0
-- This native also allows you to change a horse's gender.
function Global.SetPedFaceFeature(ped, index, value)
	return _in2(fn, ped, index, value)
end
